[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: compile ipw3945 on 2.6.18-2200



Kevin DeKorte wrote:

I ran into a little problem compiling ipw3945-1.1.0 on the new 220 kernel..

This patch makes it compile

Thanks Kevin

I resorted to installing ieee80211 version 1.2.15 including the patch
from sourceforge for this, and then amended the driver version 1.1.0
with the patch on the ipw3945 devel list - and this works for me now.
I presume that you did not amend anything other than the driver
Makefile and it worked for you.

--

mike cohler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]